<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Chat App</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="chat.css">
    <script src ="jquery.js"></script>
    
</head>
<body>
    <div class = "app-name">
            ChatBot
    </div>
   <div class = "container">
   <div class = "channel-details">
   <div class = "list-channels">
      <h1>Channels</h1>
      <div>
        <ul id="list">          
        </ul>
      </div>
   </div>
   <div id = "wrapper">
   <div id = "user">
        <h2 id="intro">WELCOME TO CHATBOT</h2>
        <p id = "capt">where professionals meet</p>
        <hr>
       <input type="text" id ="username"> 
       <button id = "loguser">
           Login
       </button>
   </div>
   <hr>
   <div class = "add">
       <div id = "add-channel">
           <form>
            <input type = "text" id = "channelname" >
            <button id = "btn">
                Add Channel
            </button>
            </form> 
           
      </div> 
   </div>
   <hr>
   </div>
   <div class = "messageboard">
      <div class = "addmsg">
        <textarea rows = "5" cols = "50" name = "description" id = "message" size="100">
            
        </textarea>
       <button id = "Send"> Send</button> 
       <button id = "Home" >
           Go Home
       </button>
       <div id = "msgpoint">
        <ol id= "msgs">

        </ol>
       </div>
       </div>
   </div>
   </div>
   </div>
   <script src="https://js.pusher.com/4.4/pusher.min.js"></script>

   <script src = "chat.js"></script>   
</body>
</html>